rte_dma_sge(3)

NAME
rte_dma_sge

SYNOPSIS

#include <rte_dmadev.h>

  Data Fields

rte_iova_t addr
uint32_t length

Detailed Description

A structure used to hold scatter-gather DMA operation request entry.

See also
    rte_dma_copy_sg

Definition at line 1047 of file rte_dmadev.h.

Field Documentation

  rte_iova_t addr
The DMA operation address.

Definition at line 1048 of file rte_dmadev.h.

  uint32_t length
The DMA operation length.

Definition at line 1049 of file rte_dmadev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.